Informativo sobre atualização do PHP

O PHP 5.3, atualmente na versão 5.3.20, será encerrado e deixará de ser atualizado em Março de 2013. Após essa data, somente haverá a versão 5.4 disponível com atualizações de segurança. O comunicado oficial pode ser lido aqui: http://php.net/archive/2012.php#id2012-12-20-1 É importante que todos servidores (de hospedagem, revenda, VPS e dedicados) Leia mais…

Dicas de segurança para o WordPress [1]

O WordPress, CMS conhecido mundialmente pelo seu uso e, principalmente, pelo envolvimento de sua comunidade no desenvolvimento de um sistema seguro, também está suscetível a exploits, que muitas vezes são sabidamente direcionados aos seus plugins ou até mesmo, de forma mais ousada, ao seu arquivo principal de configurações, o wp-config.php. Veja Leia mais…

Aumente a segurança do seu Joomla!

Apesar do Joomla já ser um sistema relativamente seguro, e ter uma equipe competente que está sempre fazendo correções importantes a fim de aumentar ainda mais sua segurança, ele não é totalmente invulnerável. Muitos administradores não adotam os devidos cuidados para manterem seus sites Joomla seguros, e acabam sofrendo ataques, ocasionando Leia mais…